[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ENotImplemented

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised in case of a not implemented feature.

## Declaration

Source position: sysutilh.inc line 202

`type ENotImplemented = class(Exception) ;`

## Inheritance

`ENotImplemented` |  | Exception raised in case of a not implemented feature.
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

## Description

ENotImplemented can be used to raise an exception when a particular call had been defined, but was not implemented.

Documentation generated on: Feb 26 2014